uuid:
  -
    value: 04a9342f-2f4d-48f1-bd7f-f733d029e4d4
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:49:16+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '145'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_accordion_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>When, in 324 AD, Constantine the Great opted to move the capital of the empire from Rome to Constantinople, the focus shifted to the eastern part of the empire. This ultimately marked the beginning of the Byzantine Period, during which Greece became part of the Byzantine Empire.</p>\r\n\r\n<p>After 1204, when Western crusaders occupied Constantinople, parts of Greece were apportioned to western leaders, while the Venetians occupied strategic positions in the Aegean (islands or coastal cities) in order to control the trade routes. The reoccupation of Constantinople by the Byzantines in 1262 marked the last stages of the empire’s existence.</p>\r\n\r\n<p>Along with the abovementioned hostilities, the Ottomans gradually began to seize parts of the empire from the 14<sup>th</sup>&nbsp;Century AD, finalising the dissolution of the empire with the capture of Constantinople in 1453. In regard to Greece, Crete was the final area to be occupied by the Ottomans in 1669. The Ottoman occupation would continue until 1821, the first year of the Greek War of Independence.</p>\r\n"
    format: basic_html
    processed: "<p>When, in 324 AD, Constantine the Great opted to move the capital of the empire from Rome to Constantinople, the focus shifted to the eastern part of the empire. This ultimately marked the beginning of the Byzantine Period, during which Greece became part of the Byzantine Empire.</p>\n\n<p>After 1204, when Western crusaders occupied Constantinople, parts of Greece were apportioned to western leaders, while the Venetians occupied strategic positions in the Aegean (islands or coastal cities) in order to control the trade routes. The reoccupation of Constantinople by the Byzantines in 1262 marked the last stages of the empire’s existence.</p>\n\n<p>Along with the abovementioned hostilities, the Ottomans gradually began to seize parts of the empire from the 14<sup>th</sup>\_Century AD, finalising the dissolution of the empire with the capture of Constantinople in 1453. In regard to Greece, Crete was the final area to be occupied by the Ottomans in 1669. The Ottoman occupation would continue until 1821, the first year of the Greek War of Independence.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Byzantine Greece and Ottoman occupation'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
